@charset "utf-8";

/* base style */
html {
  font-size: 10px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

html, body {
  height: 100%;
}

body {
  background: #FFF;
  color: #555;
  font-family:
  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
  "メイリオ","ＭＳ Ｐゴシック", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 2.0rem;
  line-height: 1.4;
  margin: 0;
  padding: 0;
}

img {
  border: 0;
  display:block;
  margin:1em auto;
  max-width: 100%;
  height: auto;
}

li {
  list-style-type: none;
}

/* link */
a{
  color: #B40E27;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  border: 0 none;
}
a:visited{
  color: #12403E;
}
a:hover,
a:focus,
a:active {
  color: #58B7B8;
}
a:hover,
a:active {
  outline: 0;
}

.tafop {
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  color:#B40E27;
}
.tafop:hover{
  color:#58B7B8;
  outline: 0;
  text-decoration: none;
}

/* character_decoration */
.em_highlight{
  background: linear-gradient(transparent 40%, #F2E4B1 40%);
  font-weight: bold;
}
.em_bold{
  font-weight: bold;
}
.em_red{
  color:#B40E27;
}

/* back to top */
.to_menu_and_top{
  z-index: 1;
  position:fixed;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 4px;
  bottom:5rem;
  right:2rem;
}

.top:hover{
  transform: translateY(-4px);
  transition: all 0.3s ease-in-out;
}

.menu:hover{
  transform: translateY(4px);
  transition: all 0.3s ease-in-out;
}

.smart{
  display: none;
  visibility:hidden;
}

@media screen and (max-width:640px) {
  .to_menu_and_top{
    display: flex;
    justify-content: center;
    width: 100%;
    position:fixed;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 0px;
    bottom:0px;
    right:0;
  }
  .to_menu_and_top img {
    margin: 0 auto;
  }
  .top{
    flex: 1;
    background: #58B7B8;
  }
  .menu{
    flex: 3;
    background: #F8CE3D;
  }
  .top:hover,
  .menu:hover{
    transform: none;
  }
  .pc{
    display: none;
    visibility:hidden;
  }
  .smart{
    display: block;
    visibility: visible;
  }
}

/* drawer */
.drawer-hamburger {
  top: 30px;
  padding-right: 30px;
}
.drawer-hamburger-icon{
  width: 26px;
  top:0px;
}
.drawer--left.drawer-open .drawer-hamburger {
  background: #FFF;
  padding-right: 20px;
}
@media screen and (max-width:1040px) {
.drawer-hamburger {
  top: 10px;
}
.drawer-hamburger-icon {
  top:0px;
}
.drawer--top.drawer-open .drawer-nav {
  top: 0;
  overflow: auto;
}
.drawer--top.drawer-open .drawer-nav::-webkit-scrollbar {
  display: none;
}

.drawer--left.drawer-open .drawer-nav,
.drawer--left .drawer-hamburger,
.drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
  left: 0;
  overflow: auto;
}
.drawer--left.drawer-open .drawer-nav::-webkit-scrollbar,
.drawer--left .drawer-hamburger::-webkit-scrollbar,
.drawer--left.drawer-open .drawer-navbar .drawer-hamburger::-webkit-scrollbar {
  display: none;
}

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0;
  overflow: auto;
}
.drawer--right.drawer-open .drawer-nav::-webkit-scrollbar,
.drawer--right .drawer-hamburger::-webkit-scrollbar,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger::-webkit-scrollbar{
  display: none;
}
}

.drawer--left.drawer-open .drawer-hamburger {
  left: 270px;
}

.drawer--left.drawer-open .drawer-hamburger-icon:before,
.drawer--left.drawer-open .drawer-hamburger-icon:after {
  background-color: #333;
}

.drawer-nav {
  width: 270px;
  background: #FFFFFF;
  z-index: 9999;
}

.drawer--left .drawer-nav {
  left: -270px;
}

.drawer-menu {
  padding: 20px;
}

.drawer-menu ul {
  margin-bottom: 20px;
}

.drawer-menu li {
  margin-bottom: 10px;
}

.drawer-menu a,
.drawer-menu span{
  display: block;
  padding: 10px 0;
  text-decoration: none;
  font-size: 16px;
  font-size: 1.6rem;
}

/* treeview icon */
.filetree li a,
.filetree li span{
  display: block;
  cursor: pointer;
  padding: 12px 0px;
}

.icon{
  padding: 5px 0 5px 20px;
  background: url(../images/icon.png) no-repeat 0% 49%;
}

.far.fa-plus-square,
.fas.fa-plus-square{
  padding-right: 5px;
}

.filetree li ul{
  padding-left: 7px;
}
.filetree li ul li ul{
  padding-left: 7px;
}

/* head_menu */
#head_menu{
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #FFF url(../images/border.png)repeat-x 50% 0%;
  padding-top: 10px;
  border-bottom: 1px solid #CCC;
  z-index: 2;
}
@media screen and (max-width:1040px) {
  #head_menu{
    display: none;
    visibility:hidden;
  }
}

.nav{
  width: 1040px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  text-align: center;
  line-height: 1.4;
}
.nav a{
  color: #555;
  font-weight: bold;
  font-size: 15px;
}

.nav_icon{
  margin: -10px 0;
}

.nav_logo,
.nav_ranking,
.nav_review_first,
.nav_review_second,
.nav_recommend{
  box-sizing: border-box;
  width: 20%;
}
.nav_review_first,
.nav_review_second,
.nav_recommend{
  border-left: 1px solid #CCC;
}
.nav_recommend{
  background: #12403E;
}
.nav_recommend a{
  color: #FFF;
}

/* logo */
.smart_logo{
  display: none;
  visibility:hidden;
}
@media screen and (max-width:1040px) {
  .smart_logo{
    display: block;
    visibility: visible;
  }
}

/*mainimage*/
.mainimage{
  margin:10px auto;
}

/*contents*/
#contents {
  margin: 0px auto;
  padding-top: 120px;
  text-align: left;
}
@media screen and (max-width:1040px) {
  #contents {
    padding-top: 0px;
  }
}

section,
article{
  padding: 0;
  margin: 0 auto;
}

main {
  margin: 0px auto;
  overflow:visible;
}

main p{
  font-size:20px;
  font-size:2.0rem;
  line-height: 140%;
  padding: 10px 10px 10px 10px;
  margin:0px 0px 30px 0px;
}

.container{
  width: 1040px;
  padding: 2em 5em;
  margin: 1em auto;
  box-sizing: border-box;
}

.bg{
  background:rgba(255, 251, 235, 0.4);
}

.bg_box,
.accordion_content{
  border: solid 2px #58B7B8;
  border-radius: 6px;
}

.conversation,
.bg_firstview{
  background: #FFEFBA;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #FFFFFF, #FFEFBA);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #FFFFFF, #FFEFBA); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  border-top: 1px solid #EEE;
  border-bottom: 1px solid #EEE;
}

.recommend_item{
  background: url(../images/border.png)repeat-x 50% 0%;
}

.hr_top{
  border-top: 1px #CCC solid;
}
.hr_bottom{
  border-bottom: 1px #CCC solid;
}

.bg p,
.bg_box p,
.accordion_content p,
.conversation p,
.recommend_item p{
  margin: 0;
}

@media screen and (max-width:1040px) {
  .container{
    width: 80%;
    padding: 2em;
  }
}
@media screen and (max-width:800px) {
  .container{
    width: 98%;
    padding: .65em;
  }
}

/* Index上部バナー */
.img_flex,
.flexbox{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1em auto;
}

.img_flex a,
.banner_recommend{
  margin: 1%;
}
.img_flex a:hover,
.banner_recommend:hover{
  transform: translateY(2px);
}

.banner_recommend{
  margin: 0 auto 1.5em auto;
}

/* Index 商品選びの条件 */
.flexbox{
  align-items: stretch;
}
@media screen and (max-width:800px) {
  .flexbox{
    display: block;
  }
}
.item{
  flex: 1;
  margin: 1%;
  padding: 1%;
  border: 2px solid #12403E;
}

main .item h3{
  text-align: center;
  border: none;
}

main .item p{
  font-weight: bold;
  color: #12403E;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}

main .item p.comment{
  font-weight: normal;
  font-size: 19px;
  color: #333;
  border-top: none;
  border-bottom: none;
}

.center{
  text-align: center;
}

/*list style*/
main ul{
  padding:10px;
  margin:10px auto;
}
main ul li{
  list-style:none;
  font-size: 20px;
  font-size: 2.0rem;
  border-bottom: 1px solid #EEE;
  padding-left:2.5rem;
  margin-bottom: 1em;
  position:relative;
}
main ul li:before{
  content:"●";
  color: #12403E;
  display:block;
  position:absolute;
  left:0;
  top:0;
}

/* Index ranking */
#ranking{
  margin-bottom: 30px;
}

/* heading */
main h1{
  font-size: 32px;
  font-size:3.2rem;
  font-weight: bold;
  padding: 15px;
  margin: 0px 0px 30px 0px;
  letter-spacing:2px;
}
main h1{
  position:relative;
  padding:2px 48px;
  border-bottom:1px solid #12403E;
}
main h1:first-letter{color:#12403E;}
main h1:before, h1:after{
  content:"";
  display:block;
  position:absolute;
}
main h1:before{
  width:32px;height:32px;
  border-radius:50%;
  border:1px solid #ddd;
  bottom:-16px;
  left:8px;
}
main h1:after{
  height:64px;
  border-left:1px solid #ddd;
  bottom:-32px;
  left:24px;
}

main h2{
  font-size: 26px;
  font-size:2.6rem;
  font-weight: bold;
  margin: 5px 0px 30px 0px;
  padding: 0.3em 0.5em;
  color: #333;
  background: #f4f4f4;
  border-left: solid 5px #58B7B8;
  border-bottom: solid 2px #d7d7d7;
}

main h3{
  font-size: 22px;
  font-size:2.2rem;
  color: #333;
  border-bottom: solid 2px #58B7B8;
  padding: 0.3em 0.5em;
  margin: 5px 0px 30px 0px;
}

main h4{
  font-size: 20px;
  font-size:2.0rem;
  color: #333;
  padding: 0px 10px 0px 10px;
  margin: 0px 0px 30px 0px;
}
@media screen and (max-width:640px) {
  main h1,main h2{font-size: 27px;font-size: 2.7rem;}
  main h3,main h4{font-size: 22px;font-size: 2.2rem;}
}

/* related_posts */
.related_posts{
  display: flex;
  align-items: center;
  padding-bottom: 1em;
  border-bottom: 1px solid #CCC;
}
.related_posts::after{
  content: "";
  display: block;
  clear: both;
}

@media screen and (max-width:800px) {
  .related_posts{
    display: block;
    border-bottom: 1px solid #CCC;
  }
}

.link_comment a{
  display: block;
  color: #333;
  font-size: 16px;
  margin: 10px auto;
}

a.arrow{
  position:relative;
  display:inline-block;
  padding:0 32px 0 16px;
  color:#fff;
  text-decoration:none;
  height:24px;
  line-height:24px;
  border-radius:12px;
  background: #58B7B8;
  float: right;
}
a.arrow:hover{
  transform: translateX(5px);
}
a.arrow:before,
a.arrow:after{
  content:"";
  display:block;
  position:absolute;
}
a.arrow:before{
  width:16px;
  height:16px;
  background:#fff;
  border-radius:50%;
  right:4px;
  top:4px;
}
a.arrow:after{
  width:4px;
  height:4px;
  border-right:2px solid #58B7B8;
  border-top:2px solid #58B7B8;
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg);
  right:10px;
  top:9px;
}

.related_posts_img{
  display:block;
  flex: 1;
  font-weight:bold;
  position:relative;
  width:240px;
  height:144px;
  margin:40px;
  overflow:visible;
}
.related_posts_img:before,
.related_posts_img:after{
  display:block;
  position:absolute;
  left:-10px;
}
.related_posts_img:before{
  content:"";
  border:6px solid transparent;
  border-top-color:#58B7B8;
  border-right-color:#58B7B8;
  top:32px;
}
.related_posts_img:after{
  content:"Check!";
  background:#68D8D9;
  color:#fff;
  padding:0 24px;
  height:24px;
  line-height:24px;
  top:8px;
}
@media screen and (max-width:800px) {
  .related_posts_img{
    margin:40px auto;
  }
}

/*footer*/
footer {
  background: url(../images/border.png)repeat-x 50% 0%;
  color: #555;
  padding-top: 50px;
  margin: 30px auto 0px auto;
}

footer h3{
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #CCC;
}
footer h3.recommend{
  margin-top: 30px;
}

.footer_box{
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 80%;
  margin: 0 auto;
}

.footer_column{
  flex: 1;
  margin: 1%;
}
@media screen and (max-width:1040px) {
  .footer_box{
    display: block;
    width: 90%;
  }
  .footer_column{
    margin: 30px auto;
  }
}

.footer_column li a,
.footer_column li span{
  display: block;
  padding: 5px 0px;
  color: #555;
  font-size: 20px;
}

footer .copyright {
  border-top: #1D6663 15px solid;
  background: #12403E;
  font-size:15px;
  color: #FFF;
  text-align: center;
  padding: 20px;
}
@media screen and (max-width:640px) {
  footer .copyright {
    padding: 20px 0 80px 0;
  }
}

/*ボタン*/
main .btn a, main .btn span{
  font-size: 20px;
  font-size: 2.0rem;
  text-align: center;
  font-weight: bold;
  display: block;
  margin:30px auto 30px auto;
  padding: 1em;
  border-radius: 4px;
  color: #ffffff;
  background: #B40E27;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  border-bottom: solid 3px #c58668;
  width: 80%;
}

main .btn a:hover, main .btn span:hover{
  -ms-transform: translateY(4px);
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  transition: .3s ease-in-out;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
  color: #ffffff;
}
@media screen and (max-width:599px) {
  main .btn a, main .btn span{
    width:96%;
    padding: 0.7em 1%;
  }
}

.fa-external-link-alt{
  padding-left: 10px;
}

/* ページ内目次（toc.min.js） */
#toc {
  padding: 0.5em 1em;
  margin: 2em auto;
  background: #FFF;
  border: solid 1px #AAA;
}
#toc::before{
  content: "この記事の目次";
  font-weight: bold;
}

#toc ol{
  padding-left: 0px;
}

#toc li{
  margin: 7px 2px;
  font-size: 20px;
  font-size: 2.0rem;
}

#toc ol li{
  list-style: none;
}

#toc ol li + li{
  margin-top: 2px;
}

#toc ol li a{
  position: relative;
  display: block;
  padding: 0 0 0 1.3em;
}

#toc ol li a::before,
#toc ol li a::after{
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 20px;
  height: 1em;
  text-align: center;
}

#toc ol li a::before{
  margin-top: .2rem;
  color: #333;
  font-weight: 500;
}

#toc ol li a::after{
  content: "";
  border-radius: 2px;
}

/* 大見出し */
#toc ol{
  counter-reset: contentNum;
}

#toc ol li.toc-h2 a::before{
  content: counter(contentNum) ".";
  counter-increment: contentNum;
}

/* 中見出し */
#toc ol li.toc-h3{
  padding-left: 1em;
}

#toc ol li.toc-h3 a{
  padding-left: 2.3em;
}

#toc ol li.toc-h3 a::before,
#toc ol li.toc-h3 a::after{
  width: 39px;
}

#toc ol li.toc-h2{
  counter-reset: subContNum;
}

#toc ol li.toc-h3 a::before,
#toc ol li.toc-h4 a::before{
  white-space: nowrap;
  color: #333;
}

#toc ol li.toc-h3 a::before{
  counter-increment: subContNum;
  content: counter(contentNum) "-" counter(subContNum) ".";
  color: #333;
}

#toc ol li.toc-h3 a::after,
#toc ol li.toc-h4 a::after{
}

/* 小見出し */
#toc ol li.toc-h4{
  padding-left: 3em;
}

#toc ol li.toc-h4 a{
  padding: 0 0 0 3.2em;
}

#toc ol li.toc-h4 a::before,
#toc ol li.toc-h4 a::after{
  width: 54px;
}

#toc ol li.toc-h3{
  counter-reset: section;
}

#toc ol li.toc-h4 a::before{
  counter-increment: section;
  content: counter(contentNum) "-" counter(subContNum) "-" counter(section) ".";
  color: #333;
}

/*table*/
table{
  border-collapse:collapse;
  margin:0 auto;
  table-layout: fixed;
  width: 100%;
  text-align: center;
  box-sizing: border-box;
  word-wrap: break-word;
  border: 1px solid #CCC;
}
td,th{
  padding:10px;
  border: 1px solid #CCC;
}
th{
  color:#FFF;
  background:#CCC;
}

@media screen and (max-width:1040px) {
  .spec{
    width: 100%;
    overflow-x:scroll;
  }
  table {
  border-collapse: collapse;
  width: 640px;
  }
  table td, table th {
    padding: 10px;
  }
}

/* arwbox */
.arwbox-right,
.arwbox-left{
  padding-top: 15px;
  padding-bottom: 15px;
  min-height: 160px;
}

.arwbox-right img,
.arwbox-left img{
  background-color: #CCC;
  border: 1px solid #CCC;
  border-radius: 2.5em;
  width: 75px;
  height: 75px;
  margin-top: 2px;
  background-size: cover;
}
.arwbox-right img{float: right;}
.arwbox-left img{float: left;}

.arwbox-right p,
.arwbox-left p{
  padding: 10px;
  position: relative;
  border: 1px solid #CCC;
  border-radius: 10px;
  box-sizing: border-box;
  width: calc(100% - 100px);
  margin-top: 16px;
  background: #FFF;
}
.arwbox-left p{
    float: right;
}
.arwbox-right p:before,
.arwbox-right p:after,
.arwbox-left p:before,
.arwbox-left p:after{
  top: 13px;
}
.arwbox-right p:before {
  content: '';
  border: 10px solid transparent;
  border-left: 15px solid #CCC;
  position: absolute;
  left: 100%;
}
.arwbox-right p:after {
  content: '';
  border: 10px solid transparent;
  border-left: 15px solid #FFF;
  position: absolute;
  left: calc(100% - 1px);
}
.arwbox-left p:before {
  content: '';
  border: 10px solid transparent;
  border-right: 15px solid #CCC;
  position: absolute;
  right: 100%;
}
.arwbox-left p:after {
  content: '';
  border: 10px solid transparent;
  border-right: 15px solid white;
  position: absolute;
  right: calc(100% - 1px);
}

.clear{
  clear: both;
}

@media screen and (max-width:1040px) {
  .arwbox-right,
  .arwbox-left{
      min-height: auto;
  }
  .arwbox-right img,
  .arwbox-left img,
  .arwbox-left p{
    float: none;
  }
  .arwbox-right p:before,
  .arwbox-right p:after,
  .arwbox-left p:before,
  .arwbox-left p:after{
      display: none;
      visibility:hidden;
  }
  .arwbox-right p,
  .arwbox-left p{
      width: 100%;
  }
}

/* 情報記事のリンクスタイル */
.to_related_article{
  text-align: right;
  margin: 1em auto;
}
.to_related_article::after{
  content: "→";
  padding-left: 10px;
}

/* accordion */
main h2 + dl.accordion,
main h3 + dl.accordion,
main h4 + dl.accordion{
  margin-top: -20px;
}

dl.accordion{
  font-size: 18px;
  margin: 0 auto 30px auto;
}
dl.accordion dt {
  background: #469191;
  border-bottom: 3px solid #68D8D9;
  border-radius: 4px;
  cursor: pointer;
  padding: 10px;
  color: #fff;
  display: flex;
  justify-content: space-between;
}
dl.accordion dt.open{
  background: #469191;
  margin-bottom: 10px;
}
dl.accordion dt:hover{
  transform: translateY(-2px);
  opacity: 0.5;
  transition: 0.3s all;
}
dl.accordion dt::after{
  content: "▼open";
  font-size: 75%;
  color: #FFF;
  align-content:center;
  align-self: center;
  text-align: right;
  width: 250px;
}
dl.accordion dt.open::after{
  content: "▲close";
  font-size: 75%;
  color: #FFF;
  align-content:center;
  align-self: center;
  text-align: right;
  width: 250px;
}

@media (max-width: 480px) {
  dl.accordion{
    width: 100%;
  }
  dl.accordion dt {
    background: #469191;
    display: block;
    padding: 10px 10px 10px 10px;
  }
  dl.accordion dt::after{
    text-align: right;
    width: 100%;
    display: block;
  }
  dl.accordion dt.open::after{
    font-size: 75%;
    width: 100%;
    display: block;
    }
}

/* fixed menu shift modification */
[id^="toc"],
#menu,
#ranking,
#top{
  padding-top:120px;
  margin-top:-120px;
}
.arwbox_mod{
  margin: 50px auto;
}

@media screen and (max-width:1040px) {
  [id^="toc"],
  #menu,
  #ranking,
  #top{
    margin-top:0;
    padding-top:0;
  }
}

/* メイン画像 */
.img_pc{
  display: block;
  visibility:visible;
}
.img_sp{
  display: none;
  visibility:hidden;
}
@media screen and (max-width:1040px) {
  .img_pc{
    display: none;
    visibility:hidden;
  }
  .img_sp{
    display: block;
    visibility:visible;
  }
}
